<style type="text/css">
h1 {font-family:verdana;font-size:35px;}
h2 {font-family:verdana;font-size:30px;}
h3 {font-family:verdana;font-size:25px;}
h4 {font-family:verdana;font-size:20px;}
h5 {font-family:verdana; font-size:15px;}
p {
	font-family:verdana;
	color:#111;
	font-size:12px;
}
h6 {font-size:10px;}

a:link {color:#243e90;} 
a:visited {color:#243e90;}
a:hover {color:#243e90;}
a:active {color:#666666;}

.fadein { position:relative; width:300px; height:232px; }
.fadein img { position:absolute; left:0; top:0; }

body {
	background-image: url(bg.jpg);
	background-position: center top;
	repeat: none;
	margin-top:0px;
	margin-bottom: 0px;
	background-color: #BBB;
}

#rightborder {
	border-right:#666666 thin;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

ul {
    font-family: Verdana;
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul li {
    display: block;
    position: relative;
    float: right;
}
li ul {
    display: none;
}
ul li a {
    display: block;
    text-decoration: none;
    color: #111111;
    border-top: 0px solid #ffffff;
    padding: 5px 15px 5px 15px;
    background: #888;
    margin-left: 1px;
    white-space: nowrap;
}
ul li a:hover {
background: #999;
}
li:hover ul {
    display: block;
    position: absolute;
}
li:hover li {
    float: none;
    font-size: 11px;
}
li:hover a { background: #999; }
li:hover li a:hover {
    background: #888;
}

}
 </style>/* CSS Document */
